/* CSS For IE8 */
/*#skin_wrapper { min-width:1140px; }
.page_shadow { display:none;}*/

/*--------- Jump Image Slider ----------*/
/*.jump_style .slide > div{left:0;}*/

/*--------- Language Object ----------*/
/*.language-object .Language {float:left;height:18px; width:25px;}*/

/*--------- Grid Style ----------*/
.row {
    width: 100%;
    *zoom: 1;
    padding: 0;
    margin: 0;
}

    .row:before, .row:after {
        display: table;
        content: "";
    }

    .row:after {
        clear: both;
    }

    .row [class*="col-sm"] {
        display: block;
        width: 100%;
        min-height: 0;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        -ms-box-sizing: border-box;
        box-sizing: border-box;
        float: left;
        margin-left: 2.127659574%;
        *margin-left: 1.8744680846382977%;
    }

        .row [class*="col-sm"]:first-child {
            margin-left: 0;
        }

    .row .col-sm-12 {
        width: 99.99999998999999%;
        *width: 99.94680850063828%;
        padding: 0;
    }

    .row .col-sm-11 {
        width: 91.489361693%;
        *width: 91.4361702036383%;
        padding: 0;
    }

    .row .col-sm-10 {
        width: 82.97872339599999%;
        *width: 82.92553190663828%;
        padding: 0;
    }

    .row .col-sm-9 {
        width: 74.468085099%;
        *width: 74.4148936096383%;
        padding: 0;
    }

    .row .col-sm-8 {
        width: 65.95744680199999%;
        *width: 65.90425531263828%;
        padding: 0;
    }

    .row .col-sm-7 {
        width: 57.446808505%;
        *width: 57.3936170156383%;
        padding: 0;
    }

    .row .col-sm-6 {
        width: 48.93617020799999%;
        *width: 48.88297871863829%;
        padding: 0;
    }

    .row .col-sm-5 {
        width: 40.425531911%;
        *width: 40.3723404216383%;
        padding: 0;
    }

    .row .col-sm-4 {
        width: 31.914893614%;
        *width: 31.8617021246383%;
        padding: 0;
    }

    .row .col-sm-3 {
        width: 23.404255317%;
        *width: 23.3510638276383%;
        padding: 0;
    }

    .row .col-sm-2 {
        width: 14.89361702%;
        *width: 14.8404255306383%;
        padding: 0;
    }

    .row .col-sm-1 {
        width: 6.382978723%;
        *width: 6.329787233638298%;
        padding: 0;
    }


    .row [class*="col-md"] {
        display: block;
        width: 100%;
        min-height: 0;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        -ms-box-sizing: border-box;
        box-sizing: border-box;
        float: left;
        margin-left: 2.127659574%;
        *margin-left: 1.8744680846382977%;
    }

        .row [class*="col-md"]:first-child {
            margin-left: 0;
        }

    .row .col-md-12 {
        width: 99.99999998999999%;
        *width: 99.94680850063828%;
        padding: 0;
    }

    .row .col-md-11 {
        width: 91.489361693%;
        *width: 91.4361702036383%;
        padding: 0;
    }

    .row .col-md-10 {
        width: 82.97872339599999%;
        *width: 82.92553190663828%;
        padding: 0;
    }

    .row .col-md-9 {
        width: 74.468085099%;
        *width: 74.4148936096383%;
        padding: 0;
    }

    .row .col-md-8 {
        width: 65.95744680199999%;
        *width: 65.90425531263828%;
        padding: 0;
    }

    .row .col-md-7 {
        width: 57.446808505%;
        *width: 57.3936170156383%;
        padding: 0;
    }

    .row .col-md-6 {
        width: 48.93617020799999%;
        *width: 48.88297871863829%;
        padding: 0;
    }

    .row .col-md-5 {
        width: 40.425531911%;
        *width: 40.3723404216383%;
        padding: 0;
    }

    .row .col-md-4 {
        width: 31.914893614%;
        *width: 31.8617021246383%;
        padding: 0;
    }

    .row .col-md-3 {
        width: 23.404255317%;
        *width: 23.3510638276383%;
        padding: 0;
    }

    .row .col-md-2 {
        width: 14.89361702%;
        *width: 14.8404255306383%;
        padding: 0;
    }

    .row .col-md-1 {
        width: 6.382978723%;
        *width: 6.329787233638298%;
        padding: 0;
    }


/*@media (min-width: 768px) {
  .container {
    width: 750px;
  }
}

@media (min-width: 992px) {
  .container {
    width: 970px;
  }
}

@media (min-width: 1200px) {
  .container {
    width: 1170px;
  }
}*/
.container {
    max-width: 1170px;
}

/* ********** Language Style ************** */
/*.language-object { *display: inline; *zoom:1;}
.MegaMenu ul{ *display: inline; *zoom:1;}
.skin_search { *display: inline; *zoom:1;}*/

a.hi-icon {
    padding-left: 28px;
}

